{if $block == 1}
	<!-- Block CMS module -->
	{foreach from=$cms_titles key=cms_key item=cms_title}
		<div id="informations_block_left_{$cms_key}" class="block informations_block_left">
			<h4><span>{if !empty($cms_title.name)}{$cms_title.name}{else}{$cms_title.category_name}{/if}</span></h4>
			<div class="block_content">
			<ul class="bullet">
				{foreach from=$cms_title.categories item=cms_page}
					{if isset($cms_page.link)}<li class="bullet"><b style="margin-left:2em;">
					<a href="{$cms_page.link}" title="{$cms_page.name|escape:html:'UTF-8'}">{$cms_page.name|escape:html:'UTF-8'}</a>
					</b></li>{/if}
				{/foreach}
				{foreach from=$cms_title.cms item=cms_page}
					{if isset($cms_page.link)}<li><a {if isset($cms_page.id_cms, $smarty.get.id_cms) && ($cms_page.id_cms == $smarty.get.id_cms)}class="selected"{/if} href="{$cms_page.link}" title="{$cms_page.meta_title|escape:html:'UTF-8'}">{$cms_page.meta_title|escape:html:'UTF-8'}</a></li>{/if}
				{/foreach}
				{if $cms_title.display_store}<li><a {if $page_name == 'stores'}class="selected"{/if} href="{$link->getPageLink('stores.php')}" title="{l s='Our stores' mod='blockcms'}">{l s='Our stores' mod='blockcms'}</a></li>{/if}
			</div>
			</ul>
		</div>
	{/foreach}
	<!-- /Block CMS module -->
{else}
	<!-- MODULE Block footer -->
	<div id="footerlinks_block_bottom">
	<h4><span>{l s='Links' mod='blockcms'}</span></h4>
	<ul class="block_various_links" id="block_various_links_footer">
		{if !$PS_CATALOG_MODE}<li class="first_item"><a href="{$link->getPageLink('prices-drop.php')}" title="{l s='Specials' mod='blockcms'}">{l s='Specials' mod='blockcms'}</a></li>{/if}
		<li class="{if $PS_CATALOG_MODE}first_{/if}item"><a href="{$link->getPageLink('new-products.php')}" title="{l s='New products' mod='blockcms'}">{l s='New products' mod='blockcms'}</a></li>
		{if !$PS_CATALOG_MODE}<li class="item"><a href="{$link->getPageLink('best-sales.php')}" title="{l s='Top sellers' mod='blockcms'}">{l s='Top sellers' mod='blockcms'}</a></li>{/if}
		{if $display_stores_footer}<li class="item"><a href="{$link->getPageLink('stores.php')}" title="{l s='Our stores' mod='blockcms'}">{l s='Our stores' mod='blockcms'}</a></li>{/if}
		{if $display_poweredby}<li class="last_item">{l s='Powered by' mod='blockcms'} <a href="http://www.prestashop.com">PrestaShop</a>&trade;</li>{/if}
	</ul>
	</div>
	
	{if isset($cmslinks) AND $cmslinks}
	<div id="footerlinks_block_bottom">
	<h4><span>{l s='Help' mod='blockcms'}</span></h4>
	<ul class="block_various_links" id="block_various_links_footer">
		{foreach from=$cmslinks item=cmslink}
			{if $cmslink.meta_title != ''}
				<li class="item"><a href="{$cmslink.link|addslashes}" title="{$cmslink.meta_title|escape:'htmlall':'UTF-8'}">{$cmslink.meta_title|escape:'htmlall':'UTF-8'}</a></li>
			{/if}
		{/foreach}
	</ul>
	</div>
	
	<div id="footerlinks_block_bottom">
	<h4><span>{l s='Contact us' mod='blockcms'}</span></h4>
	{assign var='shop_phone' value=Configuration::get('PS_SHOP_PHONE')}
	{assign var='shop_fax' value=Configuration::get('PS_SHOP_FAX')}
	<ul class="block_various_links" id="block_various_links_footer">
		<li class="item"><a href="{$link->getPageLink('contact-form.php', true)}" title="{l s='Contact us' mod='blockcms'}">{l s='Contact us' mod='blockcms'}</a></li>
		{if $shop_phone != ''}<li class="item">{$shop_phone|escape:'htmlall':'UTF-8'} {l s='phone' mod='blockcms'}</li>{/if}
		{if $shop_fax != ''}<li class="item">{$shop_fax|escape:'htmlall':'UTF-8'} {l s='fax' mod='blockcms'}</li>{/if}
	</ul>
	</div>
	{/if}
	<!-- /MODULE Block footer -->
{/if}
